Subject: Re: REbuilding make on cygwin
From: "Johan Bezem" <[email-masked]>
To: Wendy Vanhonacker <[email-masked]>
Cc: [email-masked], CygWin Mailing List <[email-masked]>
Date: Fri, 12 Jul 2002 07:17:32 +0200

Wrong mailing list, correct one CC'ed: Use [email-masked]

Johan Bezem
CSK Software AG

Wendy Vanhonacker wrote:
> 
> Hi,
> I'm rebuilding make from a cygwin window, and I have some problems while
> following your instructions from the install read me file..
> I did some changes on job.c
> ./configure works
> but when i run 'make' it says it has an error in main.c the variable
> 'no_default_sh_exe' is not defined.
> I don't know if this is a bug.. My version of make if 3-79-1.7
> 
> And another problem I got further down is when running 'make install'. hte
> file mkinstalldir was in the worng directory so i changed that, but then it
> can do the /usr/bin/install stuff for the laguages.mo..
> 
> Does anybody know what I am talkgin about..
> I don't know how to fix the main.c problem.
> Should I add a line to set it to 1 or 0?
> 
> Thanks for your help, guys,
> wendy
> 
> _______________________________________________
> Help-make mailing list
> [email-masked]
> http://mail.gnu.org/mailman/listinfo/help-make

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/